/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "dia-inteiro";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "Copiar Link";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "Copiar Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibExternalAccessibilityDescription" = "Configuração de Link";

/* Class = "NSButton"; ibShadowedToolTip = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibShadowedToolTip" = "Configuração de Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "Partilhar Link";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "Partilhar Link";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Criar um link para o Fantastical";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "Criar um link partilhável para que os convidados possam juntar-se à proposta da reunião.";

/* Class = "NSTextFieldCell"; title = "Fantastical Link"; ObjectID = "UPa-ES-upm"; */
"UPa-ES-upm.title" = "Link Fantastical";

